<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="https://cdn.iconscout.com/icon/free/png-256/javascript-2038874-1720087.png"
    />
    <title>Homework 8</title>
    <style>
      body {
        background-color: #f0db4f;
      }

      .valid {
        outline: 2px solid rgb(3, 228, 59);
      }

      .invalid {
        outline: 2px solid rgb(228, 1, 1);
      }

      form {
        display: grid;
        justify-content: center;
        margin-top: 12em;
      }

      input {
        border: 1px solid #f2f2f2;
        border-radius: 4px;
        line-height: 25px;
        width: 300px;
      }

      h1 {
        line-height: 30px;
        font-size: 30px;
        font-family: Verdana, Helvetica, sans-serif;
        color: #333;
        text-align: center;

        margin-top: 50px;
      }

      label {
        font-size: 20px;
        position: relative;
      }

      .circle-cancel {
        position: relative;
        border: 1px solid #000;
        border-radius: 50%;
        width: 18px;
        height: 18px;
        text-align: center;
        float: right;
        clear: both;
      }
      .price {
        clear: both;
      }

      .price-wrap {
        display: none;
      }
    </style>
  </head>
  <body>
    <h1>JavaScript - Homework 8</h1>
    <div id="error"></div>
    <form id="form">
      <div class="price">
        <label>Ціна, &#36;</label>
        <input type="text" id="input" />
      </div>
      <div>
        <div id="pricewrap" class="price-wrap">
        <span id="pricelabel"></span>
        <div class="circle-cancel">
          <span id="cancelPrice"> &#215;</span>
        </div>
      </div>
    </form>

    <script src="../HM8/script.js"></script>
  </body>
</html>
